{
	"format_version": "1.8.0",
	"animations": {
		"animation.belt_item.scale": {
			"loop": true,
			"bones": {
				"rightitem": {
					"scale": 1.7
				},
				"leftitem": {
					"scale": 1.7
				}
			}
		}
	}
}